/*
select [name], [sid] from [syslogins] (nolock) where [name] in ('$pushkin','$lermont') order by [name]
select * from [syslogins] (nolock) where [name] in ('$pushkin','$lermont') order by [name]
*/
/*
if exists( select * from [syslogins] (nolock) where [name]='$pushkin' ) drop login [$pushkin]
if exists( select * from [syslogins] (nolock) where [name]='$lermont' ) drop login [$lermont]
*/
